<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper">
    			<!-- 步驟 -->
			    <div class="stepsWrap clearfix">
                    <div class="current"></div>
                    <div class=""></div>
                    <div class=""></div>
                </div>

                <!-- 帳號資訊 -->
                <div class="orderBasic bottomDashed">
                    <div class="inner">
                        <ul>
                            <li>帳號：</li>
                            <li>姓名：</li>
                            <li>會員等級：</li>
                            <li>VIP累積金額：</li>   
                            <li>購物金金額：</li>   
                            <li>紅利金金額：</li>
                        </ul>
                        <p class="orderNumber">訂單編號：<span>2016082900412</span></p>
                        <div class="tableWrap">
                            <table>
                                <tr class="withTopLine">
                                    <td>貨號</td>
                                    <td>商品名稱</td>
                                    <td>尺寸/顏色</td>
                                    <td>數量</td>
                                    <td>售價</td>
                                    <td>小計</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr>
                                    <td>OP0816023</td>
                                    <td>圓領削肩魚尾棉麻長洋裝</td>
                                    <td>F/杏</td>
                                    <td>1</td>
                                    <td>1590</td>
                                    <td>1590</td>
                                </tr>
                                <tr class="withTopLine">
                                    <td colspan="4"></td>
                                    <td>合計金額：</td>
                                    <td>4770</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td>運費：</td>
                                    <td>840</td>
                                </tr>
                                <tr>
                                    <td colspan="4"></td>
                                    <td class="withTopLine">小計：</td>
                                    <td class="withTopLine">5610</td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>

                <!-- 付款方式 -->
                <div class="payways bottomDashed">
                    <div class="inner">
                    <form name="paywayform">
                        <div class="paywayWrap" data-payway="1">
                            <div class="payway-left">
                                <p>付款方式</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="付款方式">
                                        <option value="0">請選擇</option>
                                        <option value="atmTrans">ATM轉帳（虛擬帳戶）</option>
                                        <option value="arrivedpay">貨到付款</option>
                                        <option value="creditcard">線上刷卡</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="atmTransIntro" class="active">*請於訂單成立3日內完成匯款。若預期未完成轉帳系統會自動取消訂單。該虛擬帳號僅供網路ATM及自動櫃員機操作使用，無法於銀行臨櫃窗口匯款。</p>
                                <p id="creditcardIntro">-</p>
                                <p id="arrivedpayIntro">*訂單金額超過5,000元者，無法使用貨到付款請選擇其他付款方式。</p>
                            </div>
                        </div>
                        <div class="paywayWrap" data-payway="2">
                            <div class="payway-left">
                                <p>配送方式</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="配送方式">
                                        <option value="getInFami">全家取貨</option>
                                        <option value="getByHTC">新竹貨運</option>
                                        <option value="getAbroad">海外地區-新馬中港澳地區</option>
                                        <option value="getAbroadFar">海外地區-非新馬中港澳地區</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="getInFamiIntro" class="active">*僅提供取貨不付款的方式無法代收款項，請務必完成匯款後才能使用。</p>
                                <p id="getByHTCIntro">-</p>
                                <p id="getAbroadIntro">*新加坡、馬來西亞、中國大陸、香港及澳門地區使用<span class="redTxt">順豐速運</span>配送，運費為“到付”。</p>
                                <p id="getAbroadFarIntro">*除新加坡、馬來西亞、中國大陸、香港及澳門地區一律使用<span class="redTxt">EMS</span>配送，運費為預收840，採多退少補機制。</p>
                            </div>
                        </div>
                        <div class="paywayWrap" data-payway="3">
                            <div class="payway-left">
                                <p>配送時段</p>
                                <div class="selectWrap">
                                    <select class="paywaySelector requiredInput" data-errmsg="配送時段">
                                        <option value="no">不指定配送時間</option>
                                        <option value="morning">早上9:00-13:00</option>
                                        <option value="afternoon">下午13:00-17:00</option>
                                        <option value="night">晚上17:00-20:00</option>
                                    </select>
                                </div>
                            </div>
                            <div class="payway-right">
                                <p id="noIntro" class="active">-</p>
                                <p id="morningIntro">-</p>
                                <p id="afternoonIntro">-</p>
                                <p id="nightIntro">-</p>
                            </div>
                        </div>
                    </form>
                    </div>
                </div>

                <!-- 備註 -->
                <div class="orderpayFinal">
                    <div class="atmTransfer">
                        <p class="headDotTxt">備註</p>
                        <p>非台灣地區的訂單，不試用貨到付款。</p>
                        <p>將於下一步驟中進行優惠折扣金額及運費計算。</p>
                    </div>
                    <div class="actionBtn clearfix">
                        <a href="#">
                            < BACK<br>上一步
                        </a>
                        <a href="#" class="js-checkInputFilled" data-checkform="paywayform">
                            NEXT ><br>下一步
                        </a>
                    </div>
                </div>
		    </div>
    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
